@charset "iso-8859-1";
/* CSS Document */

.liens_liste {
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;	
}
.lien_affiche {
	margin-bottom: 10px;
	text-align: left;
	margin-top: 10px;
}
.lien_image {
	float: left;
	margin-right: 10px;
	width: 130px;
	-moz-box-shadow: 0px 0px 5px 0px #656565;
	-webkit-box-shadow: 0px 0px 5px 0px #656565;
	-o-box-shadow: 0px 0px 5px 0px #656565;
	box-shadow: 0px 0px 5px 0px #656565;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#656565, Direction=NaN, Strength=5);
	border: solid 3px white;
}
.lien_image .img {
}
.lien_nom {
	font-weight: bold;
	font-size: 1.2em;
}

.lien_site {
	
}